--ABS-13664 / ABS-17586

insert into transactiontype
  (transactiontype_id, factorydescription, systemuser_id, timestamp, legacytransactioncode)
values
  (36, 'Assign and In Circ Via Stack Check', getminsystemuser, sysdate, null);
commit;

insert into transactiontype_desc
  (transactiontype_id, language_id, description, systemuser_id, timestamp)
  select transactiontype_id,
         getminlanguage(),
         factorydescription,
         systemuser_id,
         timestamp
    from transactiontype
   where transactiontype.transactiontype_id = 36;
commit;